<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__05033ba7.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You posed for Rocco a couple of hours in college&apos;s overlook completely naked. A crowd has gathered around you, they grope and squeeze you; someone even put fingers between your legs. You stood on their background with arms outstretched, tucking one leg, half falling on the crowd and enduring touches. Ouch, don&apos;t need to squeeze nipple like that!</Source>
      <Dest>ロッコに促され、意を決した私は人々が待つ大学の広場で服を全て脱いだ。外気に晒された乳首が痛いほどに硬くしこる。人々の熱い視線が私の胸に、早くも疼きだした秘所にと容赦なく注がれている。ゾクゾクと背筋に妖しい快感が走り、身体が燃えるように熱い…人前で裸になるのがこんなにも気持ちが良いなんて…もっと見て…私をもっと変態にして…</Dest>
    </String>
  </Content>
</SSTXMLRessources>